/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.DetalleAjuste;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface DetalleAjusteFacadeLocal {

    void create(DetalleAjuste detalleAjuste);

    void edit(DetalleAjuste detalleAjuste);

    void remove(DetalleAjuste detalleAjuste);

    DetalleAjuste find(Object id);

    List<DetalleAjuste> findAll();

    List<DetalleAjuste> findRange(int[] range);

    int count();

}
